<?php
@include("../../inc/header.php");

/*
		SoftName : Ebak
		Author   : wm_chief
		Copyright: Power by www.phome.net
*/

$empire->query("DROP TABLE IF EXISTS `phome_enewsshoppayfs`;");
$empire->query("CREATE TABLE `phome_enewsshoppayfs` (
  `payid` smallint(6) NOT NULL auto_increment,
  `payname` varchar(60) NOT NULL default '',
  `payurl` varchar(255) NOT NULL default '',
  `paysay` text NOT NULL,
  `userpay` tinyint(1) NOT NULL default '0',
  `userfen` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`payid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
$empire->query("replace into `phome_enewsshoppayfs` values('1','邮政汇款','','邮政汇款地址:******','0','0');");
$empire->query("replace into `phome_enewsshoppayfs` values('2','银行转帐','','银行转帐帐号:******','0','0');");
$empire->query("replace into `phome_enewsshoppayfs` values('3','网银支付','http://www.phome.net','网银支付','0','0');");
$empire->query("replace into `phome_enewsshoppayfs` values('4','预付款支付','','预付款支付','1','0');");
$empire->query("replace into `phome_enewsshoppayfs` values('5','货到付款(或上门收款)','','货到付款(或上门收款)说明','0','0');");
$empire->query("replace into `phome_enewsshoppayfs` values('6','点数购买','','点数购买','0','1');");

@include("../../inc/footer.php");
?>